Subject: Re: security/ssh vs distfiles/vulnerabilities
To: David Maxwell <>
From: None <>
List: tech-pkg
Date: 06/14/2001 10:00:56
>The comment in the Makefile seems to indicate that we're not allowed to
>modify versions >1.2.28

	at some point in 2.x, there is a license change again, which is
	somewhat less restrictive.  IIRC, specifically excluded NetBSD
	(and some other free software operating system) from the definition of
	"commercial use".  i haven't checked 3.x yet.